
* {
  box-sizing: border-box;
}
.main-container {
  max-width: 800px;
  margin: auto;
}
h1.titulo {
  margin: 50px auto 80px auto;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
}
h1#msg-final {
  text-align: center;
  color: crimson;
  transition: all .5s ease;
  transform: scale(0);
  min-height: 50px;
  margin-bottom: 0;
}
.zoom-in {
  transform: scale(1) !important;
}
#acierto {
  text-align: center;
  min-height: 24px;
  transform: scale(0);
}
.acierto {
  animation: zoomInOut 1s ease;
}
.rojo {
  color: red;
}
.verde {
  color: green;
}
@keyframes zoomInOut {
  0% { transform: scale(0); }
  50% { transform: scale(1); }
  70% { transform: scale(1); }
  100% { transform: scale(0); }
}
h2.palabra {
  margin: 0 auto 25px auto;
  text-align: center;
  color: royalblue;
  text-transform: uppercase;
  letter-spacing: 6px;
}
.flex-row {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 10px auto; 
}
.no-wrap {
  flex-wrap: nowrap !important;
}
.col {
  width: 50%;
  text-align: center;
}
.col span {
  
}
#turnos h3 {
  margin: auto;
}
h3 span {
   color: orangered;
}
.letra:disabled {
  color:rgba(255, 0, 0, 0.5);
}
picture {
  position: relative;
}
picture img {
  position: absolute;
  top: -203px;
  left: -205px;
  height: 225px;
}
#image5, #image4, #image3,
#image2, #image1, #image0 {
  opacity: 0;
  transition: opacity .3s ease;
}
.fade-in {
  opacity: 1 !important;
}
.encuadre {
  border: 2px dashed crimson;
  padding: 3px 2px 2px 6px;
}

div#body{
	position:absolute;
	right:0px;
	min-height:300px;
	left:170px;
}

div#barra-lateral{
	left: 15px;
	position:fixed;
	width:200px;
	height:90%;
	background-color:#e6e6e1;
	/* overflow:hidden; */
	/* -webkit-transition:width 0.5s cubic-bezier(.61,.01,.37,1); */
}

div.contenedor-logos{
	margin-top:1px;
	margin-left:10px;
	width:130px;
	height:25px;
	
}

div#contenedor-logos-primero{
	margin-top:70px;
}
	
}

div.logo{
	width:40px;
	height:40px;
	background-image:url(pictures/menu.png);
	float: left;
}
p.title-menu{
	margin-top:1px;
	margin-left:10px;
	line-height: 10px;
}